Subject: Re: Hammer Dies

From: [email-masked]
Date: Thu, 25 Jan 96 16:00:20 PST

On Wed, 24 Jan 1996 13:27:56 -0500  George Dixon wrote:
>I keep a set of flat dies on one power hammer to drive tools and a set 
of
>half-and-half (slight crown on one half and flat on the other half) on
>another hammer for direct forging of stock.  The half and half approach 
is
>the way to go for versatility on a single hammer.  

I have often wondered about "half and half dies."  Do they cause excess 
wear on the ways of the power hammer by applying force off-center?  I 
have considered making a set several times but have not been able to get 
the answer to this question.  My #50 Mayer was built in 1918 and I think 
replacement ways would be a bit tough to come-by.    

-----------------------------------------------------
Name: Franklyn D. Garland        A Hobby Is Hard work
E-mail: [email-masked]          You wouldn't Do For
Date: 01/25/96                     A Living.
Time: 16:00:21

http://www.mcs.net/~frnklyn/homepage/
-----------------------------------------------------